Subject: Re: [bug#44300] [PATCH] gnu: ruby: Update to 2.7.2.

From: Efraim Flashner <[email-masked]>
Date: Thu, 29 Oct 2020 10:10:35 +0200

I fixed the Author line to point to you and I added a note about the CVE
(as you mentioned in IRC).

Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted